body {
  font-family: "PT+Sans", sans-serif;
  font-size: 18px;
  color: #202846;
}
.container {
  max-width: 1508px;
  margin: 0 auto;
  padding: 0 10px;
}
.info-btn {
  display: none;
}
.open {
  display: flex !important;
}

.bb0 {
  border-bottom: unset !important;
  padding-bottom: 0px !important;
}

.active {
  background-color: #a5bb4f !important;
}

.logo {
  margin-left: 120px;
}
.header__burger {
  display: none;
  position: relative;
  z-index: 50;
  align-items: center;
  justify-content: flex-end;
  width: 30px;
  height: 18px;
}
.header__burger span {
  height: 4px;
  width: 80%;
  background: #fff;
  transform: scale(1);
}
.header__burger::before,
.header__burger::after {
  content: "";
  position: absolute;
  height: 4px;
  width: 100%;
  background: #bab3b3;
  transform: all 0.3s;
}
.header__burger::before {
  top: 0;
}
.header__burger::after {
  bottom: 0;
}
.header__burger.active__burger span {
  transform: scale(0);
}

.header__burger.active__burger::before {
  top: 50%;
  transform: rotate(-45deg) translate(0, -50%);
}
.header__burger.active__burger::after {
  bottom: 50%;
  transform: rotate(45deg) translate(0, 50%);
}
.header__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #202846;
  padding: 10px 20px;
}
.header__info-items {
  display: flex;
  color: #ffffff;
}
.header__info-item {
  display: flex;
  gap: 54px;
  align-items: center;
}
.header__info-header {
  display: flex;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  padding-top: 18px;
  padding-bottom: 17px;
  border-right: 1px solid #fff;
  padding-right: 40px;
}
.header__info-clobo {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: 40px;
}
.holiday__time {
  background-image: url(../image/holiday.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 53px 0;
  max-width: 100%;
}

.holiday__time-title {
  font-weight: 700;
  font-size: 75px;
  text-align: center;
  color: #fff;
  padding-top: 100px;
  padding-bottom: 50px;
}
.holiday__time-text {
  font-weight: 700;
  font-size: 50px;
  text-align: center;
  color: #fff;
  padding-bottom: 80px;
}

.spanUn {
  font-size: 64px;
}

.holiday__info {
  background-image: url(../image/info.svg);
  background-position: center;
  background-size: cover;
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
  min-height: 610px;
  background-repeat: no-repeat;
  position: relative;
}

.slider__relative {
  position: absolute;
  bottom: 0;
  padding: 0px;
}
.slider__relative-arrow {
  position: absolute;
  color: #fff;
  top: 210px;
  right: 0;
}
.slider__relative-arrow img {
  width: 51px;
  height: 75px;
}
.holiday__info-text {
  display: flex;
  font-style: italic;
  font-weight: 400;
  font-size: 24px;
  color: #202846;
  background: rgba(255, 255, 255, 0.8);
  width: 1164px;
  height: 167px;
  align-items: center;
  padding: 0 26px;
  position: relative;
}
.holiday__info-btn {
  background: #202846;
  border-radius: 30px;
  font-weight: 400;
  font-size: 24px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  color: #fff;
  max-width: 245px;
  width: 100%;
  padding: 17px 0px;
  position: absolute;
  right: 0;
  top: -35px;
}

.slider__relative-clipce {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 5px;
  left: 50%;
  bottom: 3%;
}

.relative-clipce__link {
  border-radius: 100%;
  width: 10px;
  height: 10px;
  background-color: #000;
}

.holiday__flat {
  padding: 30px 70px;
  background: rgba(193, 193, 195, 0.9);
  margin: 53px 0;
}
.holiday__flat-item {
  display: flex;
  justify-content: space-between;
  gap: 0 18px;
}
.holiday__flat-text {
  background: rgba(234, 234, 235, 0.7);
  padding: 120px 65px;
  text-align: center;
  height: auto;
}
.hol__arrov {
  position: fixed;
  right: 50px;
  bottom: 120px;
}
.hol__arrov img {
  border-radius: 100%;
  background: rgba(85, 87, 104, 0.62);
  padding: 25px;
}
.holiday__connection {
  margin-bottom: 50px;
}
.holiday__connection-form {
  border: 3px solid rgba(170, 170, 170, 0.2);
  padding: 20px 55px 0px;
  background: #f2eeee;
  max-width: 518px;
  width: 100%;
  margin: 40px auto 0px;
}
.holiday__connection-title {
  font-weight: 400;
  font-size: 26px;
  color: #414141;
  text-align: center;
  margin-bottom: 31px;
}
.holiday__connection-name,
.holiday__connection-phone {
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #323236;
  margin-bottom: 16px;
}
.holiday__connection-input,
.holiday__input-phone {
  border: 2px solid #90a4ae;
  padding: 18px 28px;
  width: 408px;
  height: 62px;
  margin-bottom: 16px;
}

.holiday__input-phone {
  margin-bottom: 41px;
}
.holiday__connection-btn {
  font-weight: 400;
  font-size: 36px;
  text-align: center;
  color: #fff;
  padding: 21px 0px 31px;
  background: #444765;
  width: 100%;
  max-width: 518px;
  margin: 0 auto;
  display: block;
}

.footer {
  background: #202846;
}
.footer__copirait {
  font-style: italic;
  font-weight: 400;
  font-size: 24px;
  text-align: left;
  color: #eeecf1;
  padding: 21px 60px 23px;
}
.holiday__about {
  background: #c6c6dc;
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
  color: #202846;
}
.holiday-about {
  display: block;
  margin-left: 220px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.holiday__title {
  background-image: url(../image/about.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 100%;
  margin: 23px 0;
}
.holiday-about-title {
  font-weight: 700;
  font-size: 28px;
  text-align: center;
  color: #fff;
  padding-top: 50px;
  padding-bottom: 20px;
}
.holiday-about-text {
  font-style: italic;
  font-size: 22px;
  text-align: center;
  color: #fff;
  padding-bottom: 50px;
}
.holiday-about-link {
  background: #cbcbcb;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  color: #202846;
  margin-bottom: 28px;
  padding: 0 74px;
  padding-bottom: 50px;
}
.about-link-text {
  text-align: left;

  padding-top: 50px;
}
.holiday__booking {
  background: #e8e8e8;
}
.holiday-booking {
  background: #c6c6dc;
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
  color: #202846;
}
.holiday-booking-house {
  display: block;
  margin-left: 220px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.maikyou {
  text-align: center;
  max-width: 1489px;
  max-height: 73px;
  padding: 18px;
  border: 1px solid#e8e8e8;
}
.maikyou__booking {
  font-weight: 400;
  font-size: 28px;
  text-align: center;
  color: rgba(0, 0, 0, 0.61);
}
.holiday__booking-place {
  display: flex;
  justify-content: space-between;
  gap: 102px;
  padding: 28px 103px;
  background: #bdbdc6;
  margin-bottom: 36px;
  position: relative;
}
.holiday__booking-title {
  font-style: italic;
  font-weight: 700;
  font-size: 22px;
  text-align: left;
  color: #353c57;
  border-bottom: 3px solid #fff;
  margin-bottom: 12px;
  padding: 5px;
  margin-top: 26px;
}
.holiday__booking-text {
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  color: #202846;
  background: #d7d7dd;
  padding: 21px 28px;
  margin-top: 5px;
  margin-bottom: 36px;
}
.holiday__booking-btn {
  background: #202846;
  border-radius: 30px;
  font-weight: 400;
  font-size: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  color: #fff;
  max-width: 245px;
  width: 100%;
  padding: 17px 0px;
  position: absolute;
  right: -55px;
  bottom: 40px;
}
.holiday__booking-star {
  position: absolute;
  right: 35px;
  top: 25px;
}
.holiday__contactc {
  background: #c6c6dc;
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
}
.holiday-contact {
  display: block;
  margin-left: 220px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.holiday__contact-forms {
  max-width: 1100px;
  max-height: 555px;
  width: 100%;
  margin: 0 auto;
}
.holiday__contact-form {
  display: flex;
  justify-content: center;
  gap: 120px;
  margin-bottom: 50px;
  margin-top: 63px;
  flex-wrap: wrap;
}
.holiday__contact-locasion {
  display: flex;
  justify-content: center;
  gap: 120px;
  margin: 0 auto;
  margin-bottom: 64px;
  flex-wrap: wrap;
}
.holiday__contact-title {
  border-bottom: 3px solid #202846;
  margin-bottom: 8px;
  padding-bottom: 5px;
}
.holiday__contact-locasion iframe {
  border: 3px solid rgba(0, 0, 0, 0.05);
  border-radius: 40px;
  width: 310px;
  height: 180px;
}
.booking-inroom-btn {
  background: #202846;
  border-radius: 30px;
  font-weight: 400;
  font-size: 24px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  color: #fff;
  max-width: 180px;
  width: 100%;
  padding: 15px 0px;
  margin: 20px 0;
  margin-left: 100px;
}

.booking-inroom-items {
  display: flex;
  gap: 8px;
  margin: 15px 0;
}
.booking-inroom-item {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 8px;
}
.booking-inroom-listen {
  font-weight: 400;
  font-size: 27px;
  color: #000;
  background: #c7c7c7;
  padding: 0 90px;
}
.booking-inroom-text1 {
  padding-top: 20px;
  padding-bottom: 40px;
}
.booking-inroom-text2 {
  padding-bottom: 20px;
}
.booking-inroom-list {
  gap: 8px;
  display: flex;
  flex-direction: column;
}

.booking-inroom-imgage {
  gap: 10px;
  display: flex;
}
.booking__house-calendar {
  display: flex;
  flex-direction: column;
  margin-bottom: 48px;
}
.house-calendar-form {
  background: #ceced8;

  display: flex;
  justify-content: space-around;
}
.calendar-data-dz {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.calendar-data-dv {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.booking__house-btn {
  font-weight: 400;
  font-size: 18px;
  align-items: center;
  color: #fff;
  background: #444765;
  max-width: 351px;
  width: 100%;
  margin-top: 38px;
  max-height: 112px;
  display: flex;
  padding: 18px 25px;
}
.booking-inroom-typ {
  display: flex;
  margin-bottom: 77px;
  width: 100%;
}

.accom-inroom-title,
.accom-typ-title,
.accom-price-title {
  background-color: #4c536b;
}
.accom-inroom {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #4c536b;
}
.accom-inroom-title {
  padding: 28px 73px;
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  color: #fff;
  width: 100%;
}
.accom-inroom-img {
  padding: 67px 59px;
  background: #cfcfd1;
}
.accom-typ {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #4c536b;
}
.accom-typ-title {
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  color: #fff;
  width: 100%;
  padding-top: 31px;
  padding-bottom: 25px;
}
.accom-typ-list {
  background: #cfcfd1;
  padding-top: 57px;
  padding-left: 40px;
  padding-right: 305px;
}
.accom-inroom-text {
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  color: #000;
  margin-bottom: 35px;
}
.accom-price {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #4c536b;
}
.accom-price-title {
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  color: #fff;
  width: 100%;
  padding-top: 31px;
  padding-bottom: 25px;
}
.accom-price-button {
  background: #cfcfd1;
  padding-top: 50px;
  padding-bottom: 82px;
  padding-left: 53px;
  padding-right: 53px;
}
.accom-price-btn {
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  color: #fff;
  background: #687bc0;
  padding: 15px 51px;
}
.house-calendar-data {
  display: flex;
  text-align: center;
  flex-direction: column;
  padding: 15px;
  font-weight: 400;
  font-size: 22px;
  color: #000;
}
.calendar-data-text {
  margin: 18px;
}
.calendar__data {
  display: flex;
  justify-content: space-between;
  gap: 100px;
  text-align: left;
}
.data-dz-room,
.data-dz-peopel,
.data-dz-children {
  display: flex;
  gap: 10px;
}
.data-dz-input,
.data-dv-input {
  background: #fff;
  margin-bottom: 29px;
}
.booking-tabl-btn {
  background: #687bc0;
  font-style: italic;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  color: #fff;
  padding: 15px 53px;
}
.data__room {
  display: flex;
  justify-content: space-between;
}
.house-calendar-data p {
  font-weight: 400;
  font-size: 19px;
  color: #000;
  text-align: left;
}
.house-calendar-title {
  font-weight: 700;
  font-size: 28px;
  text-align: center;
  color: #202846;
  padding-top: 20px;
  padding-bottom: 20px;
}

.holiday-induvidual {
  background: #c6c6dc;
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
  color: #202846;
}
.holiday-induvidual-btn {
  display: block;
  margin-left: 220px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.holiday__induvidual-container {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  background: #bdbdc6;
  margin: 41px 319px 281px 232px;
  gap: 120px;
  position: relative;
  padding: 15px;
}

.holiday__induvidual-img {
  margin-bottom: 77px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.holiday__induvidual-img img {
  margin-top: 78px;
}

.holiday__induvidual-btn1 {
  background: #69749b;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  border-radius: 30px;
  max-width: 201px;
  width: 100%;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.holiday__induvidual-btn2 {
  background: #484a54;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  border-radius: 30px;
  max-width: 201px;
  width: 100%;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.holiday__induvidual-input {
  margin-top: 65px;
  margin-bottom: 31px;
  text-align: left;
}
.induvidual-input-text {
  font-style: italic;
  font-weight: 400;
  font-size: 22px;
  color: #353c57;
  border-bottom: 3px solid #fff;
  padding: 15px 0;
}
.induvidual-input-span {
  font-style: italic;
  font-weight: 700;
}
.holiday__induvidual-forma-btn {
  background: #202846;
  border-radius: 30px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  position: absolute;
  width: 100%;
  padding: 15px 0px;
  margin: 0 auto;
  max-width: 197px;
  bottom: -140px;
}

/*_______________________________________*/

@media (max-width: 1600px) {
  .holiday__booking-btn {
    position: unset;
    margin: 0 auto;
  }

  .maikyou__booking {
    text-align: left;
    width: auto;
  }
  .booking-inroom-items {
    flex-wrap: wrap;
  }

  .booking-inroom-items img,.booking-inroom-listen{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
  }

  .booking-inroom-list {
    width: 100%;
  }
  .booking-inroom-imgage {
    flex-direction: column;
    width: 100%;
  }
  .booking-inroom-btn {
    margin-left: 90px;
  }
  .booking-inroom-typ {
    flex-direction: column;
    align-items: center;
  }
  .accom-inroom {
    max-width: 534px;
    width: 100%;
  }
  .accom-inroom-img {
    width: 100%;
    text-align: center;
  }
  .accom-typ-list {
    padding-right: 50px;
    display: flex;
    flex-direction: column;
  }
  .accom-price {
    max-width: 534px;
    width: 100%;
  }
  .accom-price-button {
    width: 100%;
    padding-left: 100px;
  }
}
@media (max-width: 1500px) {
  .slider__relative-arrow {
    position: absolute;
  }
}

@media (max-width: 1450px) {
  .holiday__time-title {
    font-size: 60px;
  }
  .holiday__time-text {
    font-size: 40px;
  }
  .holiday__flat-item {
    flex-wrap: wrap;
    row-gap: 18px;
    justify-content: center;
  }
}

@media (max-width: 1300px) {
  .logo {
    margin-left: 0;
  }
  .holiday-induvidual-btn {
    margin-left: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 22px;
  }
  .holiday__booking-place {
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
    padding: 21px 53px;
  }
  .holiday__booking-title {
    margin-bottom: 15px;
  }
  .holiday__booking-text {
    padding: 18px 10px;
    margin-bottom: 19px;
  }
  .holiday__induvidual-container {
    flex-direction: column;
    gap: 20px;
    margin: 40px 15px;
  }
  .holiday__induvidual-img {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .holiday__induvidual-input {
    margin-top: 0;
  }
  .holiday__induvidual-forma-btn {
    font-size: 14px;
    max-width: 137px;
    position: unset;
  }
}
@media (max-width: 1180px) {
  .header__info {
    gap: 5px;
  }
  .header__info-clobo {
    margin-left: 0;
  }
  .holiday__info-btn {
    position: absolute;

    left: 50px;
  }
  .holiday__info-text {
    width: 100%;
    font-size: 20px;
  }
  .booking__house-calendar {
    justify-content: center;
  }
  .calendar__data {
    display: flex;
    justify-content: center;
    gap: 20px;
    text-align: left;
    flex-direction: column;
  }
  .data__room {
    justify-content: space-evenly;
  }
  .house-calendar-data p {
    text-align: center;
  }
  .house-btn {
    display: flex;
    justify-content: center;
  }
  .booking__house-btn {
    max-width: 180px;
    text-align: center;
    padding: 15px 15px;
    margin: 20px 0;
  }
  .house-calendar-form {
    flex-direction: column;
  }
  .contact-tel,
  .contact-work,
  .contact-email {
    max-width: 249px;
    width: 100%;
  }
}
@media (max-width: 950px) {
  .header__info-item {
    display: none;
    position: fixed;
    padding: 40px 50px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    overflow-y: auto;
    max-height: 280px;
    z-index: 1;
  }
  .header__info-item {
    flex-direction: column;
    row-gap: 30px;
  }
  .slider__relative-arrow img {
    width: 29px;
    height: 39px;
  }
  .header__burger {
    display: flex;
    margin-left: 40px;
    bottom: -10px;
  }
  .header__info {
    display: flex;
  }
  .logo {
    width: 90px;
  }
  .footer__copirait {
    font-size: 18px;
    padding: 21px;
  }
  .holiday__time-title {
    font-size: 35px;
  }
  .holiday__time-text {
    font-size: 22px;
  }
  .holiday__flat-img {
    width: 100%;
  }
  .holiday-about {
    margin-left: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
  }
  .holiday-about-title {
    font-size: 24px;
  }
  .holiday__flat-text {
    padding: 91px 36px;
  }
  .holiday-about-text {
    font-size: 20px;
  }
  .holiday-about-link {
    font-size: 18px;
    padding: 15px;
  }
  .about-link-text {
    padding-top: 25px;
  }
  .holiday-booking-house {
    margin-left: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
  }
  .holiday__booking-img {
    width: 100%;
  }
  .holiday__booking-place {
    padding: 16px 19px;
  }
  .spanun {
    font-size: 24px;
  }

  .house-calendar-title {
    font-size: 20px;
  }
  .holiday__info {
    min-height: 502px;
  }
  .holiday__info-btn {
    font-size: 16px;
    max-width: 155px;
    gap: 5px;
    padding: 10px 0px;
    position: absolute;
    top: 170px;
    left: 170px;
  }
  .holiday__info-text svg {
    width: 20px;
    height: 20px;
  }
  .holiday-contact {
    display: block;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  .holiday__contact-locasion,
  .holiday__contact-form {
    gap: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .booking-inroom-listen {
    padding: 10px 20px;
    font-size: 20px;
  }
  .holiday__info-btn {
    display: none;
  }
  .info-btn__holisay {
    margin-top: 25px;
  }
  .info-btn {
    display: block;
    background: #202846;
    border-radius: 30px;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    max-width: 215px;
    width: 100%;
    padding: 10px 0px;
    margin: 0 auto;
  }
  .info-btn svg {
    margin-bottom: -5px;
    width: 27px;
  }
  .holiday__booking-text {
    padding: 7px 10px;
    margin-bottom: 17px;
    font-size: 18px;
  }
}
@media (max-width: 550px) {
  .data__room {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .holiday__info-text {
    font-size: 17px;
    padding: 5px;
  }
  .holiday__time-title {
    font-size: 28px;
  }
  .holiday__time-text {
    font-size: 19px;
  }
  .holiday__flat {
    padding: 10px 15px;
    margin: 25px 0;
  }
  .holiday__flat-text {
    max-height: 350px;
    font-size: 16px;
    padding: 5px 10px;
  }
  .holiday__connection-form {
    padding: 20px 18px 0px;
    margin: 29px auto 0px;
  }
  .holiday__connection-input,
  .holiday__input-phone {
    max-width: 300px;
    width: 100%;
    height: 44px;
    padding: 0px;
    font-size: 18px;
    text-align: center;
  }
  .booking-inroom-text1 {
    padding-bottom: 20px;
  }
  .accom-typ-list img {
    margin-top: 10px;
  }
  .holiday__input-phone {
    margin-bottom: 23px;
  }
  .holiday__connection-title {
    font-size: 22px;

    margin-bottom: 14px;
  }
  .slider__relative-arrow img {
    width: 29px;
    height: 29px;
  }
  .holiday__connection-input,
  .holiday__input-phone {
    font-size: 16px;
  }

  .holiday__connection-btn {
    width: 100%;
    font-size: 22px;
    padding: 15px 0px 15px;
  }
  .hol__arrov {
    display: none;
  }
  .holiday__info-btn {
    left: 100px;
  }
  .accom-inroom-title,
  .accom-typ-title,
  .accom-price-title,
  .accom-price-btn,
  .accom-inroom-text {
    font-size: 20px;
  }
  .accom-inroom-img {
    padding: 33px 50px;
  }
  .accom-typ-list {
    padding-right: 50px;
  }
  .accom-inroom-text {
    margin-bottom: 22px;
  }
  .accom-price-button {
    padding-top: 41px;
    padding-bottom: 43px;
  }
  .accom-inroom {
    width: 100%;
  }
  .accom-inroom-img {
    width: 100%;
  }
  .accom-typ {
    width: 100%;
  }
  .accom-typ-list {
    width: 100%;
  }
  .accom-price {
    width: 100%;
  }
  .accom-price-button {
    width: 100%;
  }

    .holiday__booking-star img {
    display: block;
    max-width: 30px;
    width: 100%;
  }
}
@media (max-width: 415px) {
  .accom-price-button {
    padding-left: 55px;
  }


}
